{
  "gestioncvsApp": {
    "projetDemande": {
      "home": {
        "title": "Projet Demandes",
        "createLabel": "Create a new Projet Demande",
        "createOrEditLabel": "Create or edit a Projet Demande",
        "notFound": "No Projet Demandes found"
      },
      "created": "A new Projet Demande is created with identifier {{ param }}",
      "updated": "A Projet Demande is updated with identifier {{ param }}",
      "deleted": "A Projet Demande is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Projet Demande {{ id }}?"
      },
      "detail": {
        "title": "Projet Demande"
      },
      "description": "Description",
      "entreprise": "Entreprise",
      "duree": "Duree"
    }
  }
}
